@charset "UTF-8";
/* CSS Document */

/*ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
　catalog
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

ul.linkList { margin-top: 20px; }
ul.linkList li { margin-top: 10px; }
ul.linkList li.btn a { background: #EBF0F6; background:url(../../common/images/bg_arrow01_pc.png) no-repeat right 10px center; text-align: center; border: 1px solid #ccc; padding: 8px 30px; display: inline-block; min-width: 280px; box-sizing: border-box; }
ul.linkList li.btn a:hover { text-decoration: none; opacity: 0.7; }

ul.linkList li.btn a.iconWin { background: url("../../common/images/icon_new_window.png") no-repeat right 6px center / 13px; }
ul.linkList li.btn a.iconPdf { background: url("../../common/images/icon_pdf.png") no-repeat left 12px center / 13px; }

@media screen and (max-width: 750px) {
	ul.linkList { width: 80%; margin: 0 auto; }
	ul.linkList li.btn a { width: 100%; min-width: 100%; }
}